昨今任意のコードが実行できる脆弱性で話題のApache log4jですが、KEYVOXに関わる全てのシステムにおいて、一箇所も使用しておりません。

KEYVOXご利用の皆さまはご安心いただいて結構です。